@import 'default.css';

#visual{
	position:relative;
	width:100%;
	height:357px;
	margin:0 0 15px 0;
}
#visual div.b-bubble{
	position:absolute;
	top:0;
	/*background:#204f7b;*/
	background:rgba(32,79,123,0.8);
	z-index:20;	
}
#visual div.b-bubble a{
	color:#fff;
}
#visual div.b-bubble ul.preview-text li{
	display:none;
	z-index:5;
}
#visual div.b-bubble ul.preview-text li.active{
	display:block;
	z-index:15;
}
#visual div.b-bubble p{
	margin:0 0 8px 0;
}
#visual div.b-bubble.left{
	width:262px;
	min-height:158px;
	right:0;
	color:#c8c8c8;
	padding:17px 15px 7px 28px;
	font:13px/17px 'MetaNormalCNormal', Arial, sans-serif;
}
#visual div.b-bubble.left .corner{
	position:absolute;
	left:0;
	bottom:-26px;
	width:26px;
	height:26px;
	background:url(../images/bg/v-corner.png) 0 0 no-repeat;
}
#visual div.b-bubble.left strong{
	color:#fff;
	font-weight:normal;
	font-size:15px;
}
#visual div.b-bubble.right{
	right:-330px;
	width:115px;
	height:157px;
	padding:25px 43px 0 167px;
	background:url(../images/bg/v-contacts-2510.jpg) 0 0 no-repeat;
	font:15px/16px 'MetaNormalCNormal', Arial, sans-serif;
	color:#112a42;
	text-shadow:1px 1px 1px #fff;
}
#visual div.b-bubble.right-lower {
	right:-330px;
	top: 187px;
}
#visual div.b-bubble.right-lower a{
	display: block;
	height:170px;
}
#visual div.b-bubble.right-lower img {
	object-fit: cover;
	object-position: 42% 50%;
	width:325px;
	height:170px;
}
#visual ul.preview-image{
	position:absolute;
	width:624px;
	height:357px;
	overflow:hidden;
	z-index:1;
}
#visual ul.preview-image li{
	position:absolute;
	width:624px;
	height:357px;
	overflow:hidden;
	z-index:5;
}
#visual ul.preview-image li.active{
	z-index:15;
}
#visual ul.preview-image li.pre-show{
	z-index:10;
}
#visual ul.preview-image li img{
	max-width:100%;
}

div#content div.b-right-side.b-abonents{
	padding-top:200px;
}

div#content ul.simple-list{
	margin:0 0 30px 0;
	padding:0;
}
div#content ul.simple-list li{
	margin:0 0 5px 0;
	padding:0;
}
div#content ul.simple-list a{
	font-size: 15px;
}
div#content div.b-adv{
	margin:0 0 25px 0;
}
div#content div.b-adv.how{
	width:191px;
	height:101px;
	background:url(../images/bg/phone.jpg) 0 0 no-repeat;
	padding:15px 90px 15px 15px;
	font:16px/18px 'MetaNormalCNormal', Arial, sans-serif;
	color:#37383c;
}
div#content div.b-adv.how p{
	margin:0 0 10px 0;
	text-shadow:1px 1px 1px #d2d6e4;
}
div#content div.b-adv.how p a.button{
	color:#fff;
	text-decoration:none;
	background:#135088;
	padding:4px 20px;
	text-shadow:none;
}

div#content div.b-service-list ul{
	margin-right:-120px;
	/* width: 700px; */
}
div#content div.b-service-list ul li{
	display:inline-block;
	width:325px !important;
	margin:0 45px 0 0;
	padding:0;
	color:#1d1d1d;
	font:16px 'MetaNormalCNormal', Arial, sans-serif;
}
div#content div.b-service-list ul li.short{
	width:251px;
}
div#content div.b-service-list ul li a{
	display:block;
	color:#1d1d1d;
	text-decoration:none;
	padding:0 7px 0 0;
	overflow:hidden;
}
div#content div.b-service-list ul li a:hover{
	background:#fff;
	color:#135088;
}
div#content div.b-service-list ul li a span{
	float:left;
	line-height:35px;
}
div#content div.b-service-list ul li a span.icon{
	position:relative;
	height:31px;
	line-height:31px;
	width:40px;
	vertical-align:middle;
}
div#content div.b-service-list ul li a span.icon img{
	vertical-align:middle;
	max-width:90%;
}
div#content div.b-service-list ul li.more{
	font: 12px/35px Arial, Helvetica, sans-serif;
	padding-left:7px;
	margin:0;
}
div#content div.b-service-list ul li.more a{
	color: #1d7bca;
	text-decoration:underline;
}
div#content div.b-service-list ul li.more a:hover{
	background:none;
	text-decoration:none;
}

div#content div.b-news-block{
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: space-between;
	margin:0 0 30px 0;
}
div#content div.b-news-block p{
	margin:0 0 5px 0;
}
div#content div.b-news-block .date{
	font-size:11px;
	color:#989898;
	margin:0 12px 0 0;
}
div#content div.b-news-block a.rss{
	display:inline-block;
	background:url(../images/icon/rss.png) 7px 50% #f68820 no-repeat;
	color:#fff;
	padding:0 7px 0 30px;
	height:22px;
	line-height:22px;
	font-size:11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div#content div.b-quarter-horizontal {
	width: 237px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	vertical-align: top;
	padding: 0px 10px 0px 0px;
	margin: 0;
  }
div#content div.b-docs-block{
	margin:0 0 30px 0;
}
div#content div.b-docs-block ul li{
	padding:0 0 1px 25px;
	margin:0 0 5px 0;
	background:url(../images/icon/doc.gif) 0 0 no-repeat;
	
}
div.b-swiper{
    position:relative;
    padding-left:40px;
    padding-right:40px;
}

div.swiper-slide{
    display: block;
    /*width: 142px;*/
}

div.swiper-slide a{
    display: block;
    margin-left: 1px;
    border: 1px solid #ececec;
    color: #8c8c8c;
    width: 140px;
    padding: 10px 0 0 0;
    height: 130px;
    font-size: 8pt;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}

div.swiper-slide a:hover{
    border: 1px solid #bfbfbf;
}

div.swiper-slide a span.title{
    padding: 0 20px;
    display: block;
}

div.b-izberkom{
    padding-top:20px;
}

div.b-izberkom-img{
    text-align: left;
}
